/* Copyright 2000 - Active Matter, Inc. */

/* Copyright 2000 - Active Matter, Inc. */

/* PRB Home */
.IntCategory
  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.IntCategoryTitle
  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: black; font-weight: bold;}
.IntCategoryLarge
  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #336699; font-weight: bold;}
a.IntCategory, a.IntCategory:link, a.IntCategory:visited, a.IntCategory:hover, a.IntCategory:visited:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6699cc; font-weight: none; text-decoration: underline;}
a.Footer, a.Footer:link, a.Footer:visited, a.Footer:hover, a.Footer:visited:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #339999; font-weight: none; text-decoration: underline;}

a.MeasureFooter, a.MeasureFooter:link, a.MeasureFooter:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #339999; font-weight: normal; text-decoration: underline;}
a.MeasureFooter:visited
  {color: #003399;}

SELECT.DropDown
	{color: #000000; background-color: white; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;}
.DropDown
	{color: white; background-color: white; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.InterestBar
	{font-size: 14px; color: #cccc99; font-weight: bold; background: #336699;}

/* Search */
.Search
	{font-size: 15px; color: #996600; font-weight: bold;}

a.IntCategoryLarge, a.IntCategoryLarge:link, a.IntCategoryLarge:visited, a.IntCategoryLarge:hover, a.IntCategoryLarge:visited:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: black; font-weight: bold; text-decoration: underline;}

/* PopNet */
.PopIntCategory1, .PopIntCategory1:link, .PopIntCategory1:visited, .PopIntCategory1:hover, .PopIntCategory1:visited:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: black; font-weight: bold; text-decoration: none;}
a.PopIntCategory, a.PopIntCategory:link, a.PopIntCategory:visited, a.PopIntCategory:hover, a.PopIntCategory:visited:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #663300; font-weight: none; text-decoration: underline;}
a.PopFooter, a.PopFooter:link, a.PopFooter:visited, a.PopFooter:hover, a.PopFooter:visited:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: none; text-decoration: underline;}
a.PopFooterSecondary, a.PopFooterSecondary:link, a.PopFooterSecondary:visited, a.PopFooterSecondary:hover, a.PopFooterSecondary:visited:hover
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #663300; font-weight: none; text-decoration: underline;}
.PopNetHeaderBar
	{font-size: 13px; color: #996600; font-weight: bold; background: none;}
/* Measure Communications */	

/* Ameristat */

body, p, b, font, h1, h2, h3, h4, h5, li, td, th, a, a:link, a:visited, a:hover, strong, i, blockquote
  {font-family: Verdana, Arial, Helvetica, sans-serif;}
p, font, td, li, strong, th, .error, a
  {font-size: 13px;}
p, td, li, th, blockquote
  {font-weight: normal;}

/*Changes paragraph contents to dark blue bar with light green text*/  
p.bluebar
  {background: #336699; color: #cccc99;}
    
body
  {background: white; color: black; margin: 0 0 0 0;}
b, strong, em, .bold, .bigbold, .smallbold, .error
  {font-weight: bold}
.bold
  {font-size: 13px;}
.bigbold
  {font-size: 15px;}
.smallbold
  {font-size: 11px;}
.error
  {color: Red;}
a.error, a.error:link, a.error:visited, a.error:hover, a.error:visited:hover
	{color: Red; font-weight: bold; text-decoration: none;}

i
  {text-decoration: italics;}
u
  {text-decoration: underline;}
h1
  {font-size: 14px; font-weight: bold; color:#336699}
h2
  {font-size: 13px; font-weight: bold;
   color:#996600}
h3
  {font-size: 12px; font-weight: bold; color:#000000}
h4
  {font-size: 12px; font-weight: bold; color:#000000}
h5
  {font-size: 12px; font-weight: bold; color:#000000}
th
  {font-weight: bold; text-align: left;}
a, a:link, a:visited, a:hover, a:visited:hover
  {color: #339999; font-weight: normal; text-decoration: underline;}
a:visited
  {color: #003399;}
input, .textarea, textarea
  {font-size: 13px; font-family: monospace, sans-serif; font-weight: 100;}
ol, ul
  {margin: 0 0 0 25;}
pre
  {font-family: monospace; font-size: 11px;}
.arial
  {font-family: Arial, sans-serif;}
.CIAdminBar
  {font-size: 10px; color: #FFFFFF; font-weight: bold; background: #99CC33;}
.Required
  {font-size: 13px; font-weight: bold;}
.text
  {font-size: 13px; font-weight: normal;}
.agencybar 
  {font-size: 14px; color: #ffffff; background: #0033cc; font-weight: bold;}
.adminbar, .AdminBar, .SmallAdminBar
  {font-size: 14px; color: #ffffff; background: #3333ff; font-weight: bold;}
.SmallAdminBar
  {font-size: 10px;}
.small
  {font-size: 11px;}
.smaller
  {font-size: 9px;}
.large
  {font-size: 15px;}
.larger
  {font-size: 17px;}
a.smaller, a.smaller:link, a.smaller:visited, a.smaller:hover, a.smaller:visited:hover
  {font-size: 9px;}
a.small, a.small:link, a.small:visited, a.small:hover, a.small:visited:hover
  {font-size: 11px;}
a.bold, a.bold:link, a.bold:visited, a.bold:hover, a.bold:visited:hover
  {font-size: 14px;font-weight:bold;}
a.smallInt, a.smallInt:link, a.smallInt:visited, a.smallInt:hover, a.smallInt:visited:hover,
  {font-size: 11px; text-decoration: underline; color: black;}
.IntViewAll
  {font-size: 11px;}
a.highlight, a.highlight:link, a.highlight:visited, a.highlight:hover, a.highlight:visited:hover
  {font-size: 13px; color: white; background: #0033cc; text-decoration: none;}

.BGHeaderBar, .BOHeaderBar, .CWHeaderBar, .COheaderBar, .CDHeaderBar, .DOHeaderBar, .ECHeaderBar, .FAHeaderBar, .GRHeaderBar, .GCHeaderBar, .HPHeaderBar, 
.IDHeaderBar, .IPHeaderBar, .JBHeaderBar, .MGHeaderBar, .MMHeaderBar, .MDHeaderBar, .NLHeaderBar, .PEHeaderBar, .PRHeaderBar, .SBHeaderBar, .SEHeaderBar,
.STHeaderBar, .VTHeaderBar, .HeaderBar, .TMHeaderBar
  {font-size: 15px; color: #CCFFFF; font-weight: bold; background: #0099cc;}

.HeaderBar
	{font-size: 15px; color: #CCFFFF; font-weight: bold; background: #0099cc;}	
.ECHeaderBar
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #cccc99; font-weight: bold; background: #0099CC;}	

/* Task Management */
.TMHeaderBarLight
	{font-size: 13px; color: darkblue; font-weight: bold; background: beige; text-decoration: underline;}
a.TMColumnHeader, a.TMColumnHeader:link, a.TMColumnHeader:visited, a.TMColumnHeader:hover, a.TMColumnHeader:visited:hover
	{font-size: 13px; color: red; font-weight: bold; text-decoration: none;}

.BGBoldEntry, a.BGBoldEntry, a.BGBoldEntry:link, a.BGBoldEntry:visited, a.BGBoldEntry:hover, a.BGBoldEntry:visited:hover, .BGBigLetter
  {font-size: 15px; font-weight: bold;}
a.BGBoldEntry:hover, a.BGBoldEntry:visited:hover
  {color: red;}
.BGBigLetter
  {font-size: 19px;}
.BGNormalEntry, a.BGNormalEntry, a.BGNormalEntry:link, a.BGNormalEntry:visited, a.BGNormalEntry:hover, a.BGNormalEntry:visited:hover
  {font-size: 11px;}
a.BGNormalEntry:hover
  {color: red;}
.BGFeatureHeader
  {font-size: 14px; color: #0033cc; font-weight: bold; background: white;}

.CWerror
  {font-size: 13px; font-weight: bold; color: #CC3333;}
.CWbglight, .CWbgdark
  {font-size: 13px; color: Black; background: #99CCCC;}
.CWbgdark
  {background: SteelBlue;}
a.CWhelp, a.CWhelp:link, a.CWhelp:visited, a.CWhelp:hover, a.CWhelp:visited:hover, a.CWhelpDark, a.CWhelpDark:link, a.CWhelpDark:visited, a.CWhelpDark:hover, a.CWhelpDark:visited:hover
  {font-size: 18px; color: white; text-decoration: none; font-weight: bold;}
a.CWhelpDark, a.CWhelpDark:link, a.CWhelpDark:visited, a.CWhelpDark:hover, a.CWhelpDark:visited:hover
  {color: SteelBlue;}
h1.CWWizard
  {color:#FFFFFF; font-weight: bold;}

.CMSmall
  {font-size: 11px;}
.CMMedium
  {font-size: 13px;}
.CMMediumGray
  {font-size: 13px; color: darkgray;}
.CMLarge
  {font-size: 15px;}
.CMError
  {font-size: 13px; font-weight: bold; color: red;}
.CMContentHeader
  {font-size: 15px; font-weight: bold; color: white; background: #0033cc;}  
a.CMSmall, a.CMSmall:link, a.CMSmall:visited, a.CMSmall:hover, a.CMSmall:visited:hover
  {font-size: 11px; text-decoration: none; color: blue;}
a.CMSmall:visited
  {color: purple;}
a.CMSmall:hover
  {text-decoration: underline; color: red;}
.CMSiteName
  {font-size: 15px; font-weight: bold; color: white;}
a.CMMedium, a.CMMedium:link, a.CMMedium:visited, a.CMMedium:hover, a.CMMedium:visited:hover
  {font-size: 13px; text-decoration: none; color: blue;}
a.CMMedium:visited
  {color: purple;}
a.CMMedium:hover
  {text-decoration: underline; color: red;}
i.CMSmall, i.CMLinkCFM, i.CMLinkURL
  {font-size: 11px; text-decoration: italics;}
i.CMLinkCFM
  {color: Crimson;}
i.CMLinkURL
  {color: MediumSeaGreen;}
a.CMVarType, a.CMVarType:link, a.CMVarType:visited, a.CMVarType:hover, a.CMVarType:visited:hover
  {font-size: 11px; font-weight: bold; text-decoration: none; color: #3333ff;}
a.CMVarType:hover
  {color: white; background: #3333ff;}
a.CMVarTypeSelected, a.CMVarTypeSelected:link, a.CMVarTypeSelected:visited, a.CMVarTypeSelected:hover, a.CMVarTypeSelected:visited:hover
  {font-size: 11px; font-weight: bold; text-decoration: none; color: white; background: #3333ff;}
.CMVarHeader
  {font-size: 11px; font-weight: bold; color: white;}

.CDSmallHeader, a.CDHeaderLink, a.CDHeaderLink:link, a.CDHeaderLink:visited, a.CDHeaderLink:hover, a.CDHeaderLink:visited:hover,
a.CDSmallHeaderLink, a.CDSmallHeaderLink:link, a.CDSmallHeaderLink:Visited, a.CDSmallHeaderLink:hover, a.CDSmallHeaderLink:visited:hover
  {font-size: 10px; color: #ffffff; font-weight: bold; background: #0033cc;}
a.CDHeaderLink, a.CDHeaderLink:link, a.CDHeaderLink:visited, a.CDHeaderLink:hover, a.CDHeaderLink:visited:hover
  {font-size: 14px; text-decoration: none;}
a.CDHeaderLink:hover, a.CDHeaderLink:visited:hover
  {text-decoration: underline;}
a.CDSmallHeaderLink, a.CDSmallHeaderLink:link, a.CDSmallHeaderLink:Visited, a.CDSmallHeaderLink:hover, a.CDSmallHeaderLink:visited:hover
  {text-decoration: none;}
a.CDSmallHeaderLink:Hover 
  {text-decoration: underline;}
a.CDAdminLink, a.CDAdminLink:link, a.CDAdminLink:visited, a.CDAdminLink:hover, a.CDAdminLink:visited:hover
  {font-size: 14px; color: #ffffff; text-decoration: none; font-weight: bold; background: #3333ff;}
a.CDAdminLink:hover, a.CDAdminLink:visited:hover
  {text-decoration: underline;}
a.ciadminwhite, a.ciadminwhite:link, a.ciadminwhite:visited, a.ciadminwhite:hover, a.ciadminwhite:visited:hover
  {font-size: 10px; color: #ffffff; text-decoration: none; font-weight: bold;}
a.ciadminwhite:hover, a.ciadminwhite:visited:hover
  {text-decoration: underline;}

.ECNavMenu 
  {font-size: 12px; color: #336699; font-weight: normal; background: #cccc99; font-family: Verdana, Arial, Helvetica, sans-serif;}
.ECBasketHeader, .ECInvoiceBar
  {font-size: 14px; color: #cccc99; font-weight: bold; background: #0099cc;}
.ECBasketHeaderTop, .ECHeaderBar
  {font-size: 14px; font-weight: bold; color:#666699; background: white;}
.ECYourPrice, .ECYouSave
  {font-size: 14px; color: Green; font-weight: bold;}
a.ECNavMenu, a.ECNavMenu:link, a.ECNavMenu:visited, a.ECNavMenu:hover, a.ECNavMenu:visited:hover
  {font-size: 12px; font-weight: bold; text-decoration: none}
a.ECNavMenu:hover, a.ECNavMenu:visited:hover
  {color: #6699cc;}
.ECgood, .ECbad
  {font-size: 13px; font-weight: bold; color: #996600;}
.ECbad
  {color: Red;}

.IMDiff
  {font-size: 13px; font-weight: bold; color: red;}

.JBResumeBar
  {font-size: 13px; background: aliceblue; font-weight: bold;}

.MGColor1, .MGColor2
  {font-size: 13px; color: red; font-weight: bold;}
.MGColor2
  {color: navy;}
.MGColor1Large, .MGColor2Large
  {font-size: 15px; color: red; font-weight: bold;}
.MGColor2Large
  {color: navy;}
.MGCopyright
  {font-size: 9px; color: #0033cc; font-weight: normal;}

.MCToolBarLink, .MCToolBar, .MCSelected
  {font-size: 13px; color: #ffffff; font-weight: bold;}
.MCToolBar 
  {background: #3333ff;}
.MCSelected
  {font-size: 11px; background: #000099;}
.MCHeading
  {font-size: 17px; color: #000099; font-weight: bold; text-decoration: none;}

.SCLoginBar
  {font-size: 15px; color: #ffffff; font-weight: bold; background: #0033cc;}

a.SiteMapSmall, a.SiteMapSmall:link, a.SiteMapSmall:hover, a.SiteMapSmall:visited:hover
  {font-size: 13px; color: 339999; text-decoration: none; font-weight: normal;}
a.SiteMap, a.SiteMap:link, a.SiteMap:hover, a.SiteMap:visited:hover, a.SiteMapTitle, a.SiteMapTitle:link, a.SiteMapTitle:visited, a.SiteMapTitle:hover, a.SiteMapTitle:visited:hover
  {font-size: 14px; color: 339999; text-decoration: none; font-weight: normal;}
a.SiteMapTitle, a.SiteMapTitle:link, a.SiteMapTitle:hover, a.SiteMapTitle:visited:hover
  {font-size: 15px; color: 339999; text-decoration: none; font-weight: bold;}
a.SiteMapSmall:visited,
  {font-size: 13px; color: 003399; text-decoration: none; font-weight: normal;}
a.SiteMap:visited
  {font-size: 14px; color: 003399; text-decoration: none; font-weight: normal;}
a.SiteMapTitle:visited
  {font-size: 15px; color: 003399; text-decoration: none; font-weight: bold;}
  
a.STHeader, a.STHeader:link, a.STHeader:visited, a.STHeader:hover, a.STHeader:visited:hover
  {font-size: 15px; color: #ffffff; text-decoration: none; font-weight: bold;}

.MCText
  {font-size: 10px; color: #000000;}
.MCTextwhiteBig
  {font-size: 12px; color: #ffffff; font-weight: bold;}
.MCTextwhiteBold
  {font-size: 10px; color: #ffffff; font-weight: bold;}
.MCTextwhite
  {font-size: 10px; color: #ffffff;}
.MCTextwhiteSmall
  {font-size: 10px; color: #ffffff; font-weight: normal;}
.MCToolBar 
  {font-size: 12px; color: #ffffff; font-weight: bold; background: #3333ff;}
.MCHeading
  {font-size: 16px; color: #000099; font-weight: bold; text-decoration: none;}
.MCHeaderBar1
  {font-size: 14px; color: #ffffff; font-weight: bold; background: #ffffff;}
.MCHeaderBar2
  {font-size: 14px; color: #ffffff; font-weight: bold; background: #99cc33;}
.MCHeaderBar3
  {font-size: 14px; color: #000000; background: #e8e8e8;}
.MCSelected
  {font-size: 10px; color: #ffffff; font-weight: bold; background: #000099;}
.MCBold
  {font-size: 10px; color: #000000; font-weight: bold;}
.MCBigBold
  {font-size: 12px; color: #000000; font-weight: bold;}
.MCError
  {font-size: 12px; color: Red; font-weight: bold;}
a.MCFolderLink, a.MCFolderLink:link, a.MCFolderLink:visited, a.MCFolderLink:hover, a.MCFolderLink:visited:hover
  {font-size: 10px; color: #ffffff; font-weight: normal; text-decoration: underline;}
a.MCSelectedFolderLink, a.MCSelectedFolderLink:link, a.MCSelectedFolderLink:visited, a.MCSelectedFolderLink:hover, a.MCSelectedFolderLink:visited:hover
  {font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: none;}
a.MCHeaderLink, a.MCHeaderLink:link, a.MCHeaderLink:visited, a.MCHeaderLink:hover, a.MCHeaderLink:visited:hover
  {font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: underline;}
a.MCOldMessageLink, a.MCOldMessageLink:link, a.MCOldMessageLink:visited, a.MCOldMessageLink:hover, a.MCOldMessageLink:visited:hover
  {font-size: 10px; color: #000099; text-decoration: underline;}
a.MCNewMessageLink, a.MCNewMessageLink:link, a.MCNewMessageLink:visited, a.MCNewMessageLink:hover, a.MCNewMessageLink:visited:hover
  {font-size: 10px; color: #000099; font-weight: bold; text-decoration: underline;}
a.MCSelectedLink, a.MCSelectedLink:link, a.MCSelectedLink:visited, a.MCSelectedLink:hover, a.MCSelectedLink:visited:hover
  {font-size: 10px; color: #ffffff; font-weight: bold; text-decoration: underline;}
a.MCNavMenu, a.MCNavMenu:link, a.MCNavMenu:visited, a.MCNavMenu:hover, a.MCNavMenu:visted:hover
  {font-size: 11px; color: #0033cc; font-weight: bold; text-decoration: none;}
a.MCNavMenu:hover, a.MCNavMenu:visted:hover 
  {color: #ffffff;}
.button2
  {font-size: 11px; color: #ffffff; font-weight: normal; background: #000099}


a.LeftNav, a.LeftNav:link, a.LeftNav:hover 
	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #339999; font-weight: normal; text-decoration: underline;}

a.LeftNavTitle, a.LeftNavTitle:link, a.LeftNavTitle:hover
  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #339999; font-weight: bold; text-decoration: none;}

a.LeftNavSelectedTitle, a.LeftNavSelectedTitle:link, a.LeftNavSelectedTitle:hover
  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #339999; font-weight: bold; text-decoration: none;}

a.LeftNavTitle:hover, a.LeftNavSelectedTitle:hover
  {color: Red;}
  
a.LeftNav:visited, a.LeftNavTitle:visited 
  {color: #003399;}

a.LeftNavSelected, a.LeftNavSelected:link, a.LeftNavSelected:hover, div.LeftNavSelected, div.LeftNavSelectedTitle 
  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #339999; font-weight: bold; text-decoration: underline;}

a.LeftNavSelected:visited, a.LeftNavSelectedTitle:visited
  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003399; font-weight: bold; text-decoration: underline;}

.CalendarActive, a.CalendarActive, a.CalendarActive:link, a.CalendarActive:visited, a.CalendarActive:hover, a.CalendarActive:visited
  {font-size: 13px; font-weight: normal; text-decoration: none; color: black}
a.CalendarActive, a.CalendarActive:link, a.CalendarActive:visited, a.CalendarActive:hover, a.CalendarActive:visited
  {font-size: 10px;}
a.CalendarArchived, a.CalendarArchived:link, a.CalendarArchived:visited, a.CalendarArchived:hover, a.CalendarArchived:visited:hover
  {font-size: 10px; font-weight: normal; text-decoration: none; color: #996633;}
.CalendarUnapproved, a.CalendarUnapproved, a.CalendarUnapproved:link, a.CalendarUnapproved:visited, a.CalendarUnapproved:hover, a.CalendarUnapproved:visited:hover
  {font-size: 13px; font-weight: normal; text-decoration: none; color: #339999;}
a.CalendarUnapproved, a.CalendarUnapproved:link, a.CalendarUnapproved:visited, a.CalendarUnapproved:hover, a.CalendarUnapproved:visited:hover
  {font-size: 10px;}
.CalendarSmall, .CalendarSmallHeader
  {font-size: 10px; font-weight: normal; text-decoration: none; color: black;}
.CalendarSmallHeader
  {font-weight: bold; color: white; background: #00009c;}
a.CalendarSmall, a.CalendarSmall:link, a.CalendarSmall:visited, a.CalendarSmall:hover, a.CalendarSmall:visited:hover
  {font-size: 9px; font-weight: normal; text-decoration: underline; color: black}
a.CalendarSmall:hover, a.CalendarSmall:visited:hover
  {color: #ff0000;}
.CalendarExpos, a.CalendarExpos, a.CalendarExpos:link, a.CalendarExpos:visited, a.CalendarExpos:hover, a.CalendarExpos:visited:hover
  {font-size: 10px; font-weight: normal; text-decoration: none; color: #cc3333}
a.CalendarExpos, a.CalendarExpos:link, a.CalendarExpos:visited, a.CalendarExpos:hover, a.CalendarExpos:visited:hover
  {text-decoration: underline;}
.CalendarHoliday 
  {font-size: 10px; font-weight: normal; text-decoration: none; color: #000000}
td.CalendarChapter 
  {font-size: 10px; font-weight: normal; text-decoration: none; color: MidnightBlue}
a.CalendarChapter, a.CalendarChapter:link, a.CalendarChapter:visited, a.CalendarChapter:hover, a.CalendarChapter:visited:hover
  {font-size: 10px; font-weight: normal; text-decoration: underline; color: MidnightBlue}
.CalendarAskExpert, a.CalendarAskExpert, a.CalendarAskExpert:link, a.CalendarAskExpert:visited, a.CalendarAskExpert:hover, a.CalendarAskExpert:visited:hover
  {font-size: 10px; font-weight: normal; text-decoration: none; color: #339999}
a.CalendarAskExpert, a.CalendarAskExpert:link, a.CalendarAskExpert:visited, a.CalendarAskExpert:hover, a.CalendarAskExpert:visited:hover
  {text-decoration: underline;}
td.CalendarPersonal 
  {font-size: 13px; font-weight: normal; text-decoration: none; color: Green}
a.CalendarPersonal, a.CalendarPersonal:link, a.CalendarPersonal:visited, a.CalendarPersonal:hover, a.CalendarPersonal:visited:hover
  {font-size: 10px; font-weight: normal; text-decoration: underline; color: Green}
.CalendarStandard, a.CalendarStandard, a.CalendarStandard:link, a.CalendarStandard:visited, a.CalendarStandard:hover, a.CalendarStandard:visited:hover
  {font-size: 10px; font-weight: normal; text-decoration: none; color: #999933}
a.CalendarStandard, a.CalendarStandard:link, a.CalendarStandard:visited, a.CalendarStandard:hover, a.CalendarStandard:visited:hover
  {text-decoration: underline;}
.CalendarOther, a.CalendarOther, a.CalendarOther:link, a.CalendarOther:visited, a.CalendarOther:hover, a.CalendarOther:visited:hover
  {font-size: 10px; font-weight: normal; text-decoration: none; color: Purple}
a.CalendarOther, a.CalendarOther:link, a.CalendarOther:visited, a.CalendarOther:hover, a.CalendarOther:visited:hover
  {text-decoration: underline;}

div.breadcrumb
  {font-size: 11px;}
input.button
  {font-size: 13px; color: #ffffff; background: #0033CC; font-family: verdana, sans-serif;}
input.smbutton
  {font-size: 9px; color: #ffffff; background: #0066cc; font-family: verdana, sans-serif;}
blockquote.preview
  {font-size: 11px;}
a.Red
  {font-size: 14px; font-weight: Bold; color: Red; text-decoration: none;} 
a.SiteName, a.SiteName:link, a.SiteName:visited, a.SiteName:hover, a.SiteName:visited:hover
  {font-size: 19px; color: #ffffff; font-weight: bold; text-decoration: none;}
a.topnav, a.topnav:link, a.topnav:visited, a.topnav:hover, a.topnav:visited:hover
  {font-size: 14px; color: blue; font-weight: Bold; text-decoration: none;}
a.topnav:hover, a.topnav:visited:hover
  {color: Red; font-weight: Bold;}
a.Delete, a.Delete:link, a.Delete:visited, a.Delete:hover, a.Delete:visited:hover
  {font-size: 11px; color: #cc0000; font-weight: bold; text-decoration: none;}
a.large, a.large:link, a.large:visited, a.large:hover, a.large:visited:hover
  {font-size: 17px; color: blue; font-weight: normal; text-decoration: underline;}

font.SUSmall
  {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif;}
td.SUHeaderBar
  {font-weight: bold; color: white; background: #0033CC;}

/* Admin Template Styles */
.AdminNavTable2, .AdminNavTable3, .AdminNavTable4, .AdminNavTable5
  {border-color: #000000; text-align: center; padding: 0; background: #0033cc;}
.AdminNavTable3
  {background: #66ff00;}
td.AdminNavTable
  {width: 20%; text-align: center; padding: 0; text-align: center; font-size: 10px;}
/*  All Top Nav Links and First Row (Level 2's): normal and selected */
a.AdminNavLink2, a.AdminNavLink2:link, a.AdminNavLink2:visited, a.AdminNavLink2:hover,
a.AdminNavLink3, a.AdminNavLink3:link, a.AdminNavLink3:visited, a.AdminNavLink3:hover
  {color: #99ffff; background: #0033cc; width: 100%; height: 100%; text-decoration: none; font-weight: normal; font-size: 10px;}
a.AdminNavLink2Selected, a.AdminNavLink2Selected:link, a.AdminNavLink2Selected:visited, a.AdminNavLink2Selected:hover,
a.AdminNavLink3Selected, a.AdminNavLink3Selected:link, a.AdminNavLink3Selected:visited, a.AdminNavLink3Selected:hover,
a.AdminNavLink2:hover
  {color: #0033cc; background: #99ccff; font-weight: normal; width: 100%; height: 100%; text-decoration: none; font-size: 10px;}
/*  Second Row (Level 3's)  */
a.AdminNavLink3, a.AdminNavLink3:link, a.AdminNavLink3:visited, a.AdminNavLink3:hover
  {color: #000000; background: #66ff00;}
a.AdminNavLink3Selected, a.AdminNavLink3Selected:link, a.AdminNavLink3Selected:visited, a.AdminNavLink3Selected:hover, a.AdminNavLink3:hover
  {color: #33cc00; background: #ffffff;}